inEnum.message=必须在指定范围 {0}
inScope.message={0}不合法
telephone.valid.message=电话格式不正确

veneer.export.head.veneerNo=贴皮编号
veneer.export.head.classificationName=分类名称
veneer.export.head.veneerName=贴皮名称
veneer.export.head.productLevel=产品等级
veneer.export.head.batchNo=批次号
veneer.export.head.color=颜色
veneer.export.head.material=材质
veneer.export.head.width=宽
veneer.export.head.length=长
veneer.export.head.thickness=厚
veneer.export.head.brand=品牌
veneer.export.head.spec=规格
veneer.export.head.factory=厂家
veneer.export.head.num=数量
veneer.export.head.defect=瑕疵
veneer.export.head.remark=备注

veneer.product.level.A=A类
veneer.product.level.B=B类
veneer.product.level.C=C类